var override_queryfields = [


];

var add_datafilters = [ {
	name : "car_status",
	expression : "t1.car_status = 'REPLACE' and t1.DISPLACE_FLAG = 'W' and t1.displace_status = 'NEW'"
// expression : "t1.division = '02' and t1.contract_status in ('INCEPT')"
} ];

override();
add_datafilter();
